"CFBundleGetInfoString" = "UlyssesExportKit 2.0.1 verzió, Copyright © 2004-2007 The Blue Technologies Group.";
"CFBundleName" = "UlyssesExportKit";
"CFBundleShortVersionString" = "2.0.1";
"NSHumanReadableCopyright" = "Copyright © 2004-2007 The Blue Technologies Group.";
